RubyGems Navigation menu

dm-pager 0.0.8

DataMapper Pagination

Gemfile
          gem 'dm-pager', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install dm-pager -v 0.0.8
  
  
  
  
  
  
  

Total downloads 82,884

For this version 1,825

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - March 8, 2010 (12.5 KB)
  2. 1.0.2 - February 18, 2010 (12 KB)
  3. 1.0.1 - December 19, 2009 (12 KB)
  4. 1.0.0 - December 7, 2009 (12 KB)
  5. 0.0.8 - October 27, 2009 (12 KB)
Show all versions (6 total)